session-id: voip-583e7cede5-20130323_052525
Task 04962: You want to find a moderately priced restaurant and it should be in the east part of town. You want to know the phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: i would like a moderately priced restaurant
system: What part of town do you have in mind?
user: in the east part of town
system: What kind of food would you like?
user: doesnt matter
system: You are looking for a restaurant serving any kind of food right?
user: moderately priced restaurant
system: rajmahal is a nice place in the east of town and the prices are moderate
user: what is the phone number
system: The phone number of rajmahal is 01223 244955 .
user: thank you goodbye
